﻿
@font-face {
    font-family: "aviny";
    src: url('../fonts/aviny.ttf') format('truetype');
}

@font-face {
    font-family: "iran";
    src: url('../lib/endless/fonts/iran.ttf') format('truetype');
}

@font-face {
    font-family: "yekan";
    src: url('../lib/endless/fonts/yekan.ttf') format('truetype');
}

@font-face {
    font-family: 'kalameh';
    src: url('../fonts/KalamehWeb/ttf/KalamehWeb_Regular.ttf') format('truetype');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Black.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Black.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_Black.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_Black.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Bold.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Medium.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Light.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_UltraLight.eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum).eot');
    src: url('../fonts/iransans/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iransans/woff2/IRANSansWeb(FaNum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iransans/woff/IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iransans/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}
body {
    font-family: 'IRANSans';
    font-size:14px;
}
ul{
    text-align:inherit;
}
a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}



.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.footer_logo img {
    width: 98%;
}

.developer-info{
    margin:auto;
}
    .developer-info i {
        margin-left: 5px;
        color: #e3000f;
    }
    .developer-info span:first-child {
        margin-left: 30px;
        font-size:12px;
    }

    .developer-info span:nth-child(2){
        font-family: sans-serif;
        font-size: 12px;
    }

.footer-certifi img{
    width:55px;
    margin-left:10px;
}

.day-modal {
    width: 60%;
    position: absolute;
    top:30px;
    right: 0;
    left: 0;
    margin: auto;
    border-radius: 8px;
    border-top: 5px solid #e3000f;
    border-bottom: 10px solid #e3000f;
    padding:10px 20px 20px 20px;
    box-shadow:0 0 3px rgba(0, 0, 0, 0.5);
    z-index:99999;
    background-color:white;
}
    .day-modal-header{
        height:70px;
    }
    .modad-title {
        font-size: 22px;
        font-weight: bold;
        color: #1861ac;
        float: right;
    }
.day-modal-close-btn{
    float:left;
    padding:5px;
    text-decoration:none;
    color:gray;
}
.day-modal .modad-title i {
    font-size: 40px;
    color: #fec007;
}
.para_content ul{
    text-align:right;
}

.bottext {
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    color: #1861ac;
    margin-left: 50px;
}
    .bottext >strong {
        font-size: 32px;
        font-weight: bold;
        color: #e3000f;
    }

    @media  (max-width:500px){
        .day-modal{
            width:95%;
        }
        .bottext{
            margin-left:0;
        }
    }


.gallery-caption {
    position: absolute;
    bottom: -26px;
    right: 8px;
    color: snow;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 0 1px 2px #000
}